Subject: Re: [manet] Redundant topology and MPR flooding simulations...

From: ilker onat <[email-masked]>
Date: Wed, 23 Mar 2005 17:21:33 -0500 (EST)

Hello Pedro, 

SITE has OPNET license and it is installed on all SUN
machines.

Go to any SITE SUN machine, and run "opnet9.1"

See you,

Ilker

By the way, I know it is difficult to work on those
machines, you can also request free educational useage
OPNET (with all features) by contacting OPNET company
through internet.

If you visit me at SITE 3013, I'll show you how.

--- [email-masked] wrote:
> Hi;
> 
> > Hi Hakim,
> >
> > Thanks for your reply, unfortunately I don't have
> OPNET neither a licencse
> > to use it, and as far as I remember, a license is
> needed right?..
> Yes
> 
> > therefore, do you know about any other simulation
> code, that can be used
> > on a free license simulator, which has implemented
> the features that I
> > need?
> 
> You can get  the simulation code from the page
> http://menetou.inria.fr/olsr/#code , this code is
> developed under NS
> 2.1b7a.I and is compliant to
> draft-ietf-manet-olsr-03.txt. Also, from
> http://ants.dif.um.es/masimum/um-olsr/html/ , this
> code is deceloped under
> NS2 for versions 2.27 and 2.28 and is compliant to
> OLSR RFC.
> 
> It is easy to add MPR_COVERAGE (if possible, a node
> selects its MPR set
> such that all strict 2-hop nodes for an interface
> are reachable through at
> least MPR_COVERAGE MPR nodes on that interface) and
> TC_REDUNDANCY
> (specifies the amount of information that MAY be
> included in the TC
> messages) parameters in OLSR simulation code.
> 
> Regards
> 
> Hakim
> > cheers
> >
> > Pedro
> >
> >
> >> HiPedro ;==)
> >>
> >>  We have developed a general optimized model
> under OPNET 10.0 and the
> >> number of nodes can reach 100000 nodes. The
> simulation model implements
> >> several parameters:
> >>
> >> - Network parameters: number of nodes (subqueue),
> area, inter-arrival,
> >> etc;
> >>
> >> - OLSR parameters: Hello_interval, TC_interval,
> use of MPRs (on/off),
> >> etc;
> >>
> >> - CSMA/CA parameters: radio range, noise ratio,
> RTS/CTS, signal decay,
> >> etc;
> >>
> >> - mobility parameters: speed-min, speed-max,
> length mobility intervals,
> >> etc.
> >>
> >>  You can download the plugin for standard OLSR
> and README file included
> >> in
> >> the archive at: http://qolsr.lri.fr/sim/
> >>
> >> Regards
> >>
> >> Hakim
> >>
> >>> Hi all,
> >>>
> >>> I want to do some simulation work to measure the
> benefits (in terms of
> >>> optimal path calculation), of using MPR
> redundancy and Redundant
> >>> topology
> >>> information... therefore, I wonder if anyone
> knows about an OLSR
> >>> implemenation in any simulator (e.g. NS-2) that
> has these features
> >>> implemented and that I could use... so, I could
> do some work playing
> >>> with
> >>> MPR_Coverage and TC_Redundancy parameters....
> >>>
> >>>
> >>>
> >>> cheers
> >>>
> >>> Pedro Villanueva
> >>> PhD student
> >>> Ottawa University
> >>>
> >>>
> >>>
> >>>
> >>> _______________________________________________
> >>> manet mailing list
> >>> [email-masked]
> >>> https://www1.ietf.org/mailman/listinfo/manet
> >>>
> >>
> >>
> >>
> >
> >
> 
> 
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet
> 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet